Thu, 06 Aug 2020 19:47:26 UTC

Information for RPM rust-unicase+default-devel-2.4.0-1.module_f28+4156+688c2af8.noarch.rpm

ID17476729
Namerust-unicase+default-devel
Version2.4.0
Release1.module_f28+4156+688c2af8
Epoch
Archnoarch
SummaryCase-insensitive wrapper around strings
DescriptionA case-insensitive wrapper around strings. This package contains library source intended for building other packages which use "default" feature of "unicase" crate.
Build Time2019-05-05 09:08:50 GMT
Size8,004
70b219e180017c06bc3df4b7d5a1a05e
LicenseMIT or ASL 2.0
Buildrootmodule-ffsend-latest-2820190505074553-1e15db1a-build-16142319-1155870
Provides
crate(unicase/default) = 2.4.0
rust-unicase+default-devel = 2.4.0-1.module_f28+4156+688c2af8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
cargo
crate(unicase) = 2.4.0
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 1 of 1
Name ascending sort Size
/usr/share/cargo/registry/unicase-2.4.0/Cargo.toml991
Component of
1 through 14 of 14
Buildroot descending sort Created State
module-ffsend-latest-2820190531231542-1e15db1a-build-16404079-1174680 2019-06-01 01:57:38 expired
module-ffsend-latest-2820190531231542-1e15db1a-build-16404075-1174680 2019-06-01 01:57:35 expired
module-ffsend-latest-2820190531231542-1e15db1a-build-16404074-1174680 2019-06-01 01:57:35 expired
module-ffsend-latest-2820190531231542-1e15db1a-build-16404073-1174680 2019-06-01 01:57:34 expired
module-ffsend-latest-2820190531231542-1e15db1a-build-16404072-1174680 2019-06-01 01:57:34 expired
module-ffsend-latest-2820190531231542-1e15db1a-build-16404071-1174680 2019-06-01 01:57:34 expired
module-ffsend-latest-2820190531231542-1e15db1a-build-16404070-1174680 2019-06-01 01:57:34 expired
module-ffsend-latest-2820190505074553-1e15db1a-build-16145806-1156126 2019-05-05 11:51:11 expired
module-ffsend-latest-2820190505074553-1e15db1a-build-16145367-1156126 2019-05-05 11:38:59 expired
module-ffsend-latest-2820190505074553-1e15db1a-build-16145358-1156126 2019-05-05 11:38:56 expired
module-ffsend-latest-2820190505074553-1e15db1a-build-16145351-1156126 2019-05-05 11:38:53 expired
module-ffsend-latest-2820190505074553-1e15db1a-build-16145350-1156126 2019-05-05 11:38:53 expired
module-ffsend-latest-2820190505074553-1e15db1a-build-16145349-1156126 2019-05-05 11:38:52 expired
module-ffsend-latest-2820190505074553-1e15db1a-build-16145348-1156126 2019-05-05 11:38:52 expired